<?php

namespace Myvetshop\Module\Clinique\Adapter\Repository;

class OrderRepository
{
    public function findByCartId(int $cartId): ?\Order
    {
        /** @var \Order|null $order */
        $order = \Order::getByCartId($cartId);

        return $order;
    }
}
